XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum

Specifies the white space attribute, xml:space, which indicates whether white space should be preserved in an element.

This enumeration is used by instances of the , , and classes.

- Field
  System.Xml.XmlSpace Default

  xml:space = "default" is in scope.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XmlSpace None

  No xml:space attribute is in scope.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XmlSpace Preserve

  xml:space = "preserve" is in scope.

  To be added. 0 1.0.5000.0 2.0.0.0
0